## sagemath-database-conway-polynomials 0.4.p0%2Bdfsg

=== debian/changelog ===
sagemath-database-conway-polynomials (0.4.p0+dfsg-2) unstable; urgency=medium

  * Pushed standards-version up.
  * Pointed Vcs-Browser to cgit.
  * Fixed homepage and updated uscan.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 06 Jan 2016 14:47:45 +0100

sagemath-database-conway-polynomials (0.4.p0+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #703308)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 18 Mar 2013 22:47:06 +0100
