## sagemath-database-conway-polynomials 0.4.p0+dfsg

=== debian/control ===
Source: sagemath-database-conway-polynomials
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: math
Priority: optional
Standards-Version: 3.9.6
Homepage: http://files.sagemath.org/spkg/upstream/conway_polynomials/index.html
Build-Depends: debhelper (>= 9), python (>= 2.7)
Vcs-Git: git://anonscm.debian.org/debian-science/packages/sagemath-database-conway-polynomials.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/packages/sagemath-database-conway-polynomials.git

Package: sagemath-database-conway-polynomials
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Database of Conway polynomials
 This package contains a small database of Conway polynomials.
 .
 It is part of the sagemath software suite.
