=== debian/watch ===
version=3
opts=dversionmangle=s/\.p[\d]*//;s/\+dfsg// http://files.sagemath.org/spkg/upstream/conway_polynomials/ ./conway_polynomials-(\d[\.\d]*)\.tar\.bz2
