## sagemath-database-conway-polynomials 0.5

=== debian/changelog ===
sagemath-database-conway-polynomials (0.5-9) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Update standards version to 4.6.1, no changes needed.

  [ Julien Puydt ]
  * Fix d/watch.
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:26:13 +0200

sagemath-database-conway-polynomials (0.5-8) unstable; urgency=medium

  * Update d/copyright.
  * Declare d/rules doesn't require root.
  * Bump std-vers to 4.5.0.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 23:22:35 +0200

sagemath-database-conway-polynomials (0.5-7) unstable; urgency=medium

  * Make the package compatible with Python 2 and 3.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 Sep 2019 16:59:37 +0200

sagemath-database-conway-polynomials (0.5-6) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 18:45:42 +0200

sagemath-database-conway-polynomials (0.5-5) unstable; urgency=medium

  * Adapt d/watch to upstream layout (no more direct download).
  * Adapt d/control and d/copyright to new upstream homepage.
  * Bump std-vers to 4.4.0.
  * Build using Python 3 (and change deps accordingly).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Jul 2019 10:08:49 +0200

sagemath-database-conway-polynomials (0.5-4) unstable; urgency=medium

  * Refresh packaging:
    - Use salsa in Vcs-* fields.
    - Use my debian.org email address.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 May 2018 10:50:59 +0200

sagemath-database-conway-polynomials (0.5-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Ximin Luo <infinity0@debian.org>  Sun, 27 Aug 2017 14:50:01 +0200

sagemath-database-conway-polynomials (0.5-2) experimental; urgency=medium

  * Change the database format and name to follow upstream's.
  * Add depend on python-six.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Jun 2017 14:42:57 +0200

sagemath-database-conway-polynomials (0.5-1) unstable; urgency=medium

  * New upstream release.
  * Use standards-version 3.9.8.
  * Use https in Vcs-* fields.
  * Use debhelper 10.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 11 May 2017 10:07:02 +0200
