=== debian/control ===
Source: sagemath-database-conway-polynomials
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.6.2
Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/conway_polynomials/
Build-Depends: debhelper-compat (= 13), python3, python3-six
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-conway-polynomials.git
Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-conway-polynomials

Package: sagemath-database-conway-polynomials
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Database of Conway polynomials
 This package contains a small database of Conway polynomials, for
 primes up to 109987 and a various number of exponents.
 .
 It is part of the sagemath software suite.
