=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	 python3 debian/builder.py

override_dh_auto_clean:
	rm -rf build
