=== debian/watch ===
version=4
opts=dversionmangle=s/\.p[\d]*//;s/\+dfsg//,searchmode=plain \
https://github.com/sagemath/sage/raw/develop/build/pkgs/conway_polynomials/package-version.txt (\d[\.\d]*)
