## sagemath-database-conway-polynomials 0.9

=== debian/changelog ===
sagemath-database-conway-polynomials (0.9-1) unstable; urgency=medium

  * Rewrite d/watch.
  * Bump standards-version to 4.7.0.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Apr 2024 12:38:48 +0200
