=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/conway_polynomials/
-Build-Depends: debhelper-compat (= 13), python3, python3-six
+Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3, python3-six
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-conway-polynomials.git
 Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-conway-polynomials
