## sagemath-database-conway-polynomials 0.10

=== debian/changelog ===
sagemath-database-conway-polynomials (0.10-2) unstable; urgency=medium

  * Team Upload
  * Add dependency on python3-setuptools (Closes: #1080799)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 13:12:34 +0200

sagemath-database-conway-polynomials (0.10-1.1) unstable; urgency=medium

  * Team Upload
  * Remove need for python3-six from build.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jul 2024 00:19:13 +0200

sagemath-database-conway-polynomials (0.10-1) unstable; urgency=medium

  * Make the build reproducible thanks to Chris Lamb (Closes: #1069168).
  * Make double build work (Closes: #1048991).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 09 Jun 2024 10:30:46 +0200
