=== debian/control ===
--- 
+++ 
@@ -5,7 +5,12 @@
 Priority: optional
 Standards-Version: 4.7.0
 Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/conway_polynomials/
-Build-Depends: debhelper-compat (= 13), pybuild-plugin-pyproject, python3, python3-six
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3,
+ python3-setuptools,
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-conway-polynomials.git
 Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-conway-polynomials
@@ -13,7 +18,7 @@
 Package: sagemath-database-conway-polynomials
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Database of Conway polynomials
  This package contains a small database of Conway polynomials, for
  primes up to 109987 and a various number of exponents.
