=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_clean:
	rm -rf __pycache__ .pybuild build src/conway_polynomials.egg-info
