=== debian/watch ===
version=4
https://github.com/sagemath/conway-polynomials/tags .*/(\d\S*)\.tar\.gz
